How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Microsoft Edge(ie mode).
Results 101-200 of 275 prev 1 2 3  next
ID Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated desc
JVNDB-2023-000105
(JVN#39139884)
Movable Type vulnerable to cross-site scripting 5.4 3.5 2023/10/25 2024/05/10
JVNDB-2024-000045
(JVN#83405304)
"OfferBox" App uses a hard-coded secret key 4.0 - 2024/05/10 2024/05/10
JVNDB-2024-003181 Hidden Functionality vulnerability in DT900 - - 2024/05/09 2024/05/10
JVNDB-2024-000048
(JVN#61054671)
Phormer vulnerable to cross-site scripting 6.1 - 2024/05/10 2024/05/10
JVNDB-2023-003721
(JVNVU#90967486)
Trend Micro Endpoint security products for enterprises vulnerable to arbitrary code execution 9.1 - 2023/09/19 2024/05/09
JVNDB-2023-000116
(JVN#13618065)
Redmine vulnerable to cross-site scripting 6.1 4.3 2023/11/17 2024/05/09
JVNDB-2023-000107
(JVN#29195731)
EC-CUBE 3 series and 4 series vulnerable to arbitrary code execution 7.2 6.5 2023/11/07 2024/05/09
JVNDB-2024-000043
(JVN#97751842)
Multiple vulnerabilities in MosP kintai kanri 6.5 - 2024/05/09 2024/05/09
JVNDB-2023-000111
(JVN#86156389)
Remarshal unlimitedly expanding YAML alias nodes 5.5 4.3 2023/11/10 2024/05/08
JVNDB-2024-000044
(JVN#87694318)
WordPress Plugin "Heateor Social Login WordPress" vulnerable to cross-site scripting 5.4 - 2024/05/08 2024/05/08
JVNDB-2024-003178
(JVNVU#97614828)
Trend Micro Maximum Security vulnerable to improper link resolution (CVE-2024-32849) - - 2024/05/07 2024/05/08
JVNDB-2023-002725
(JVNVU#98785541)
Multiple vulnerabilities in Command Center RX (CCRX) of Kyocera Document Solutions MFPs and printers 7.5 - 2023/07/27 2024/05/07
JVNDB-2023-000108
(JVN#48057522)
Inkdrop vulnerable to code injection 7.8 6.8 2023/10/30 2024/05/07
JVNDB-2023-000106
(JVN#45547161)
Multiple vulnerabilities in baserCMS 6.3 6.8 2023/10/27 2024/05/07
JVNDB-2023-000109
(JVN#94132951)
Cybozu Remote Service vulnerable to uncontrolled resource consumption 4.3 4.0 2023/10/31 2024/05/07
JVNDB-2023-004919
(JVNVU#96482726)
FUJIFILM Business Innovation Corp. and Xerox Corporation MFPs export Address Books with insufficient encryption strength 5.4 - 2023/11/01 2024/05/07
JVNDB-2023-000114
(JVN#17806703)
Multiple vulnerabilities in Cisco Firepower Management Center Software 7.2 7.1 2023/11/13 2024/05/07
JVNDB-2023-000060
(JVN#97818024)
Multiple vulnerabilities in Pleasanter 4.3 4.0 2023/06/22 2024/05/07
JVNDB-2023-000110
(JVN#14762986)
Improper restriction of XML external entity references (XXE) in e-Tax software 2.5 1.2 2023/11/02 2024/05/01
JVNDB-2023-007152
(JVNVU#98954968)
Multiple vulnerabilities in EXPRESSCLUSTER X 8.8 - 2023/11/17 2024/05/01
JVNDB-2023-000113
(JVN#99177549)
HOTELDRUID vulnerable to cross-site scripting 6.1 4.3 2023/11/10 2024/05/01
JVNDB-2023-000115
(JVN#67822421)
OSS Calendar vulnerable to SQL injection 8.8 6.5 2023/11/14 2024/05/01
JVNDB-2023-000118
(JVN#22220399)
Multiple vulnerabilities in CubeCart 9.1 6.5 2023/11/17 2024/04/30
JVNDB-2023-000068
(JVN#32739265)
"NewsPicks" App uses a hard-coded API key for an external service 4.0 2.1 2023/06/30 2024/04/30
JVNDB-2023-006578
(JVNVU#96079387)
ASUSTeK COMPUTER RT-AC87U vulnerable to improper access control 6.5 - 2023/11/15 2024/04/30
JVNDB-2023-000064
(JVN#70502982)
SYNCK GRAPHICA Mailform Pro CGI vulnerable to Regular expression Denial-of-Service (ReDoS) 3.7 4.3 2023/06/20 2024/04/26
JVNDB-2023-000067
(JVN#97127032)
WordPress Plugin "Snow Monkey Forms" vulnerable to directory traversal 5.8 5.0 2023/06/27 2024/04/26
JVNDB-2023-000033
(JVN#76257155)
(JVNTA#91240916)
Trend Micro Security may insecurely load Dynamic Link Libraries 8.6 6.8 2023/04/14 2024/04/26
JVNDB-2023-006588
(JVNVU#94119876)
Multiple vulnerabilities in ELECOM and LOGITEC routers 6.8 - 2023/11/14 2024/04/26
JVNDB-2023-002511 File and Directory Permissions Vulnerability in Hitachi Command Suite 6.6 - 2023/07/18 2024/04/26
JVNDB-2023-002512 EL Injection Vulnerability in Hitachi Replication Manager 7.3 - 2023/07/18 2024/04/26
JVNDB-2024-003119
(JVNVU#91883072)
NETGEAR routers vulnerable to buffer overflow 8.8 - 2024/04/24 2024/04/25
JVNDB-2024-000042
(JVN#62737544)
Multiple vulnerabilities in RoamWiFi R10 8.8 - 2024/04/24 2024/04/24
JVNDB-2024-003008
(JVNVU#90671953)
(JVNTA#90371415)
Sangoma Technologies CG/MG family driver cg6kwin2k.sys vulnerable to insufficient access control on its IOCTL 6.1 - 2024/03/21 2024/04/24
JVNDB-2023-003028
(JVNVU#93886750)
(JVNTA#90371415)
Phoenix Technologies Windows kernel driver vulnerable to insufficient access control on its IOCTL 3.3 - 2023/08/28 2024/04/24
JVNDB-2024-003116
(JVNVU#98274902)
Multiple vulnerabilities in OMRON Sysmac Studio/CX-One and CX-Programmer 7.8 - 2024/04/22 2024/04/24
JVNDB-2024-000901
(JVN#24683352)
TvRock vulnerable to cross-site request forgery 4.3 4.3 2024/04/23 2024/04/23
JVNDB-2024-000903
(JVN#40079147)
TvRock vulnerable to denial-of-service (DoS) 5.3 5.0 2024/04/23 2024/04/23
JVNDB-2023-000119
(JVN#45891816)
Ruckus Access Point contains a cross-site scripting vulnerability. 6.1 2.6 2023/12/01 2024/04/23
JVNDB-2023-000112
(JVN#96209256)
Multiple vulnerabilities in Pleasanter 5.9 4.3 2023/11/13 2024/04/22
JVNDB-2024-003108
(JVNVU#91216202)
Armeria-saml improperly handles SAML messages 9.1 - 2024/04/19 2024/04/22
JVNDB-2023-000122
(JVN#34145838)
Multiple denial-of-service (DoS) vulnerabilities in JTEKT ELECTRONICS HMI GC-A2 series 7.5 7.8 2023/12/11 2024/04/22
JVNDB-2023-002413
(JVNVU#91850798)
Multiple vulnerabilities in ELECOM and LOGITEC wireless LAN routers 9.8 7.5 2023/07/11 2024/04/22
JVNDB-2023-002270
(JVNVU#93767756)
Null pointer dereference vulnerability in multiple printers and MFPs which implement BROTHER debut web server 5.3 - 2023/06/29 2024/04/22
JVNDB-2023-014491
(JVNVU#91696361)
LINE client for iOS vulnerable to improper server certificate verification 4.8 - 2023/10/12 2024/04/22
JVNDB-2023-000075
(JVN#37857022)
Improper restriction of XML external entity references (XXE) in Applicant Programme 2.5 1.2 2023/07/24 2024/04/22
JVNDB-2023-002722
(JVNVU#96643580)
Fujitsu network devices Si-R series and SR-M series vulnerable to authentication bypass 6.4 5.8 2023/07/26 2024/04/19
JVNDB-2023-000076
(JVN#61337171)
SEIKO EPSON printer Web Config vulnerable to denial-of-service (DoS) 7.5 7.8 2023/08/02 2024/04/19
JVNDB-2023-000062
(JVN#36060509)
"WPS Office" vulnerable to OS command injection 9.0 7.6 2023/06/12 2024/04/18
JVNDB-2023-000048
(JVN#34232595)
ASUS Router RT-AX3000 vulnerable to using sensitive cookies without 'Secure' attribute 3.7 2.6 2023/06/09 2024/04/18
JVNDB-2023-002022
(JVNVU#97809354)
Multiple vulnerabilities in FUJI ELECTRIC FRENIC RHC Loader 7.8 - 2023/06/02 2024/04/18
JVNDB-2023-002906
(JVNVU#96622721)
Multiple vulnerabilities in Panasonic Control FPWIN Pro7 7.8 - 2023/08/21 2024/04/18
JVNDB-2023-011403
(JVNVU#97499577)
ELECOM wireless LAN routers vulnerable to OS command injection 6.8 5.2 2023/12/12 2024/04/18
JVNDB-2024-000041
(JVN#50132400)
Multiple vulnerabilities in WordPress Plugin "Forminator" 9.8 - 2024/04/18 2024/04/18
JVNDB-2023-000070
(JVN#90560760)
Multiple vulnerabilities in WordPress Plugin "TS Webfonts for SAKURA" 6.1 2.6 2023/07/20 2024/04/17
JVNDB-2022-017175
(JVN#23835228)
Proscend Communications M330-W and M330-W5 vulnerable to OS command injection 8.8 - 2024/04/16 2024/04/16
JVNDB-2024-000040
(JVN#58236836)
Multiple vulnerabilities in BUFFALO wireless LAN routers 6.8 - 2024/04/15 2024/04/15
JVNDB-2023-000074
(JVN#95727578)
Fujitsu Real-time Video Transmission Gear "IP series" uses a hard-coded credentials 5.9 2.6 2023/07/26 2024/04/12
JVNDB-2023-000073
(JVN#35897618)
GBrowse vulnerable to unrestricted upload of files with dangerous types 5.3 5.0 2023/07/21 2024/04/12
JVNDB-2023-002905
(JVNVU#92545432)
Multiple vulnerabilities in CBC digital video recorders 8.8 - 2023/08/21 2024/04/10
JVNDB-2024-000039
(JVN#70977403)
Multiple vulnerabilities in a-blog cms 6.6 - 2024/04/10 2024/04/10
JVNDB-2024-000038
(JVN#50361500)
Multiple vulnerabilities in WordPress Plugin "Ninja Forms" 5.4 - 2024/04/08 2024/04/08
JVNDB-2023-002786
(JVNVU#93286117)
Multiple vulnerabilities in OMRON CX-Programmer 7.8 - 2023/08/01 2024/04/05
JVNDB-2024-003068
(JVNVU#94016877)
Multiple vulnerabilities in Cente middleware 5.3 - 2024/04/04 2024/04/05
JVNDB-2024-000037
(JVN#82074338)
Multiple vulnerabilities in NEC Aterm series 8.8 - 2024/04/05 2024/04/05
JVNDB-2024-003067
(JVNVU#91975826)
Multiple vulnerabilities in PLANEX COMMUNICATIONS wireless LAN router MZK-MF300N 8.8 - 2024/04/04 2024/04/05
JVNDB-2023-000077
(JVN#38847224)
Fujitsu Software Infrastructure Manager (ISM) stores sensitive information in cleartext 5.9 1.5 2023/08/04 2024/04/03
JVNDB-2024-003051
(JVNVU#99285099)
FURUNO SYSTEMS Managed Switch ACERA 9010 running in non MS mode with the initial configuration has no password 8.8 - 2024/04/01 2024/04/02
JVNDB-2024-003050
(JVNVU#92825069)
(JVNTA#91240916)
KEYENCE VT STUDIO may insecurely load Dynamic Link Libraries 7.8 - 2024/03/29 2024/04/01
JVNDB-2024-003049
(JVNVU#95439120)
Multiple vulnerabilities in KEYENCE KV STUDIO and KV REPLAY VIEWER 7.8 - 2024/03/29 2024/04/01
JVNDB-2023-000071
(JVN#05223215)
Multiple vulnerabilities in multiple ELECOM wireless LAN routers and wireless LAN repeaters 6.8 7.7 2023/07/11 2024/03/29
JVNDB-2024-000036
(JVN#23528780)
"Yahoo! JAPAN" App vulnerable to cross-site scripting 5.0 4.3 2024/03/29 2024/03/29
JVNDB-2023-000079
(JVN#83334799)
Multiple vulnerabilities in Special Interest Group Network for Analysis and Liaison's API 3.5 4.0 2023/08/07 2024/03/28
JVNDB-2023-000081
(JVN#84820712)
"Rikunabi NEXT" App for Android fails to restrict custom URL schemes properly 4.3 4.3 2023/08/09 2024/03/28
JVNDB-2023-000080
(JVN#42527152)
"FFRI yarai" and "FFRI yarai Home and Business Edition" handle exceptional conditions improperly 4.3 4.3 2023/08/07 2024/03/28
JVNDB-2023-000078
(JVN#19661362)
Multiple vulnerabilities in Proself 7.2 6.5 2023/08/18 2024/03/28
JVNDB-2024-003047
(JVNVU#93932313)
SEEnergy SVR-116 vulnerable to OS command injection 7.2 6.5 2024/03/27 2024/03/28
JVNDB-2024-003026 Security information for Hitachi Disk Array Systems - - 2024/03/25 2024/03/27
JVNDB-2024-000035
(JVN#51098626)
Multiple vulnerabilities in WordPress Plugin "Survey Maker" 5.3 5.0 2024/03/27 2024/03/27
JVNDB-2024-000034
(JVN#40367518)
(JVNTA#91240916)
SonicDICOM Media Viewer may insecurely load Dynamic Link Libraries 7.8 6.8 2024/03/27 2024/03/27
JVNDB-2023-000086
(JVN#55217369)
Rakuten WiFi Pocket vulnerable to improper authentication 3.1 2.9 2023/08/23 2024/03/27
JVNDB-2024-000905
(JVN#40523785)
Mini Thread vulnerable to cross-site scripting 6.1 4.3 2024/03/25 2024/03/26
JVNDB-2023-012042
(JVNVU#97876221)
WordPress plugin "MW WP Form" vulnerable to arbitrary file upload 9.8 - 2023/12/14 2024/03/26
JVNDB-2023-000083
(JVN#04876736)
Multiple vulnerabilities in LuxCal Web Calendar 7.3 7.5 2023/08/21 2024/03/26
JVNDB-2024-000906
(JVN#17176449)
ffBull vulnerable to OS command injection 9.8 7.5 2024/03/25 2024/03/26
JVNDB-2024-000900
(JVN#13113728)
"EasyRange" may insecurely load executable files 7.8 6.8 2024/03/25 2024/03/26
JVNDB-2024-000907
(JVN#46874970)
0ch BBS Script (0ch) vulnerable to cross-site scripting 6.1 4.3 2024/03/25 2024/03/26
JVNDB-2024-000902
(JVN#69107517)
TvRock vulnerable to cross-site scripting 6.1 4.3 2024/03/25 2024/03/26
JVNDB-2024-000904
(JVN#22376992)
WebProxy vulnerable to OS command injection 7.3 6.8 2024/03/25 2024/03/26
JVNDB-2024-000020
(JVN#44166658)
Multiple vulnerabilities in ELECOM wireless LAN routers and wireless LAN repeater 4.8 3.5 2024/02/20 2024/03/26
JVNDB-2023-025113
(JVNVU#90953541)
BUFFALO LinkStation 200 series vulnerable to arbitrary code execution 5.3 - 2024/03/22 2024/03/25
JVNDB-2023-000082
(JVN#46993816)
EC-CUBE 2 series vulnerable to cross-site scripting 4.8 2.1 2023/08/17 2024/03/25
JVNDB-2023-000084
(JVN#98946408)
WordPress Plugin "Advanced Custom Fields" vulnerable to cross-site scripting 5.4 3.5 2023/08/21 2024/03/25
JVNDB-2024-003016
(JVNVU#93546510)
Multiple vulnerabilities in home gateway HGW BL1500HM 8.8 - 2024/03/22 2024/03/25
JVNDB-2024-000033
(JVN#86206017)
WordPress Plugin "easy-popup-show" vulnerable to cross-site request forgery 4.3 2.6 2024/03/25 2024/03/25
JVNDB-2023-000055
(JVN#19243534)
ESS REC Agent Server Edition for Linux etc. vulnerable to directory traversal 8.8 6.8 2023/05/26 2024/03/21
JVNDB-2023-000053
(JVN#45127776)
Tornado vulnerable to open redirect 3.4 2.6 2023/05/22 2024/03/21
JVNDB-2023-000058
(JVN#62111727)
Pleasanter vulnerable to cross-site scripting 5.4 3.5 2023/05/31 2024/03/19
JVNDB-2023-002002
(JVNVU#93372935)
Multiple vulnerabilities in Contec CONPROSYS HMI System (CHS) 8.8 - 2023/05/31 2024/03/19
JVNDB-2023-000072
(JVN#44726469)
Improper restriction of XML external entity references (XXE) in XBRL data create application 2.5 1.2 2023/07/18 2024/03/19
Results 101-200 of 275 prev 1 2 3  next